* {font-family: tahoma; font-size: 12px; color: 363d2b;}

BODY { background-color: f5fcf6;
margin-top: 7px; margin-bottom: 3px; margin-left: 0px; margin-right: 0px;
scrollbar-base-color: f5fcf6;
scrollbar-face-color: f5fcf6;
scrollbar-arrow-color: 727a63;
scrollbar-highlight-color: f5fcf6;
scrollbar-darkshadow-color: f5fcf6;
scrollbar-shadow-color: f5fcf6;
scrollbar-track-color: f5fcf6;
text-align: center;
}

IMG {margin: 0px; border:0px; padding:0px;}
a.fot {margin: 0px; border:0px; padding:0px;}

P {margin-top: 0px; margin-bottom: 5px; margin-left: 0px;
}

H1 { color:96c851; font-size:16px; font-family:Arial, Helvetica, sans-serif; margin-bottom:5px; margin-top:8px;}
H2 { color:96c851; font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-bottom:5px; margin-top:8px;}

B {font-weight: bold;}

A {text-decoration: none; color:71873d;}
A:active {text-decoration: none; color:71873d;}
A:visited {text-decoration: none; color:71873d;}
A:hover {text-decoration: none; color:9EEA1E;}

A.st {color: 82a449; font-size: 10px; font-weight:bold;}
A:active.st {color: 82a449; font-size: 10px; font-weight:bold;}
A:visited.st {color: 82a449; font-size: 10px; font-weight:bold;}
A:hover.st {color: 9EEA1E; font-size: 10px; font-weight:bold;}

A.podm { color:f5fcf6; font-size: 12px;}
A:active.podm { color:96c851; font-size: 12px;}
A:visited.podm { color:f5fcf6; font-size: 12px;}
A:hover.podm {color: 96c851; font-size: 12px;}

A.podm_c { color:515844; font-size: 12px;}
A:active.podm_c { color:96c851; font-size: 12px;}
A:visited.podm_c { color:515844; font-size: 12px;}
A:hover.podm_c {color: 96c851; font-size: 12px;}

TABLE.glowna {width: 752px;}

TD.tresc {vertical-align: top;}

TD.stopka {background-color:d6eabd; font-size:10px; padding-left:3px;}
TD.podmenu_t {background-color:96c851; color:f5fcf6; padding-left:3px; padding-right:3px; font-weight:bold;}
TD.podmenu {background-color:515844; color:f5fcf6; padding-left:3px; padding-right:3px;}

TD.poc {background-color:c6ef93; color:515844; padding-left:5px; padding-right:5px; font-weight:bold; font-size:12px; height: 14px;}

TD.tlo_n {background-color:c6ef93; color:515844; padding:0px; font-weight:bold; font-size:12px;}

TD.nagl {background-color:96c851; color:f5fcf6; padding-left:5px; padding-right:5px; font-size: 10px; font-weight:bold; text-align:center;}

TD.nagl_f {background-color:96c851; color:f5fcf6; padding-left:5px; padding-right:5px; font-size: 10px; font-weight:bold; text-align:left;}

TD.suma_km {font-weight:bold; text-align:right; background-color: c0ccb1; padding-left:5px; padding-right:5px;}
TD.km {background-color:515844; color:f5fcf6; padding-left:5px; padding-right:5px; text-align: right;}
TD.stacja {background-color:515844; color:f5fcf6; padding-left:5px; padding-right:5px; text-align:left;}
TD.plan {background-color:515844; color:f5fcf6; padding-left:5px; padding-right:10px; text-align: right;}
TD.plan_c {background-color:515844; color:c0ccb1; padding-left:5px; padding-right:10px; text-align: right;}
TD.fotka {padding:0px; padding-top:0px; background-image:url(img/tlo_fot.gif); background-repeat:repeat-x; text-align:right; vertical-align:top;}
TD.opis_fot {background-image:url(img/tlo_opis.gif); background-repeat:repeat-x; color:406e07; padding-left:5px; padding-right:5px; text-align:left; vertical-align:top; line-height: 15px; height: 74px; font-family: times; font-style: italic;}
TD.real {background-color: c0ccb1; text-align:right; padding-right:10px; color:406e07;}
TD.lok {background-color:c0ccb1; text-align:center; color:406e07;}
